[BinaryData Client Side] Please remove version 1.2.0
Question
Forge component by Miguel Vicente

Can you please remove version 1.2.0 from the past.

It's a higher version while you went back to a different versioning system. 1.0.3 is the latest.

Now service studio recognizes the wrong version (higher number) as most recent and that's incorrect.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.